# serverdb.setNetworkTextEncoding Sets the encoding
Usage
    serverdb.setNetworkTextEncoding [switches] <string> <string>
Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for text messages.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkTextEncoding [switches] <string:name> <string:encoding>
Examples
    Quietly sets the text encoding UTF-8 for the Freenode network

    serverdb.setNetworkTextEncoding -q Freenode UTF-8
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011